/*
Theme Name: Hello Smiths
Description: Smiths Development.
Author: Yeshwin Anil & Dijo Matthew
Author URI: https://www.mambamarketing.co.uk/
Template: hello-elementor
Version: 1.0.0
*/

.bounding-box {
  width: 85% !important; /* Adjust width as needed */
}

/* Tablet (width less than 1024px) */
@media (max-width: 1024px) and (min-width: 768px) {
  .bounding-box {
    width: 95% !important;
  }
}

/* Mobile (width less than 768px) */
@media only screen and (max-width: 768px) {
  .bounding-box {
    width: 95% !important;
  }
}
